Required Module : SHIPPING
Original Author : Matt Westgate
Settings        : > a dminister > store >

********************************************************************
DESCRIPTION:

The main store interface for the ecommerce modules. This module 
handles report and invoice generation, adding and editing 
transactions, and e-mailing and printing of invoices. 

********************************************************************

See MAINTAINERS.txt for more maintenance info.
See README.txt (in E-Commerce root) for other info.
